Show / Hide Table of Contents

# Struct ASTGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct ASTGauge

### Methods

| Improve this Doc View Source

#### ContainsSeal(SealType)

##### Declaration

    public bool ContainsSeal(SealType seal)

##### Parameters

Type | Name | Description
--- | --- | ---
SealType | seal |

##### Returns

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### DrawnCard()

##### Declaration

    public CardType DrawnCard()

##### Returns

Type | Description
--- | ---
CardType |